Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
aggiornare flash player
#1
Su questo pc, con solo SO ubuntu 14.04, non vedo più i video dei quotidiani perchè flash player è da aggiornare (allego schermata relativa).
Scarico i file per l'aggiornamento fino ad ottenere una cartella contenente 4 file.
A questo punto non so come procedere: dovrò estrarli ed installarli? ma qual'è il modo corretto?
Ho già fatto qualche tentativo ma senza risultato.
Se qualcuno mi potesse aiutare, grazie.


Allegati Anteprime
       

.png   Schermata da 2016-08-27 17:36:50.png (Dimensione: 48,41 KB / Download: 115)
Cita messaggio
Grazie da:
#2
io resterei con quanto ti offre il sistema, senza scaricamenti esterni. non hai detto in quale browser hai questi problemi. il tuo sistema è 32 oppure 64 bit?
Cita messaggio
Grazie da:
#3
Ciao
Perchè scegli il formato tar.gz per Ubuntu?
Non dovresti scegliere il formato deb?

Ti ricorso anche che Chrome a 32 per Linux non è più supportato.


Allegati
.jpg   flash-ubu.jpg (Dimensione: 20,85 KB / Download: 80)
Chi sa capire tutto è molto infelice (Maksim Gor'kij)
[Immagine: http://www.istitutomajorana.it/forum2/at...p?aid=7740]
Cita messaggio
Grazie da:
#4
(28-08-2016,09:49 )dxgiusti Ha scritto: io resterei con quanto ti offre il sistema, senza scaricamenti esterni. non hai detto in quale browser hai questi problemi. il tuo sistema è 32 oppure 64 bit?

il sistema è a 32 bit; il browser che uso è Chromium o firefox.
restare con quanto offre il sistema? mi potresti chiarire? grazie.
Cita messaggio
Grazie da:
#5
(28-08-2016,11:04 )Blackstar Ha scritto: Ciao
Perchè scegli il formato tar.gz per Ubuntu?
Non dovresti scegliere il formato deb?

Ti ricorso anche che Chrome a 32 per Linux non è più supportato.

Scelgo questo formato perchè è l'unica scelta che ho cliccando il triangolino nero; non vedo altro.
Cita messaggio
Grazie da:
#6
Cliccando su Serve Flash Player per un'altro computer? (v. la tua immagine) puoi scegliere la versione che vuoi.

Se preferisci puoi installare il tar.gz che hai scaricato seguendo una di queste due procedure:
http://wiki.ubuntu-it.org/Amministrazion...DaSorgenti
http://wiki.ubuntu-it.org/Programmazione/Checkinstall
Chi sa capire tutto è molto infelice (Maksim Gor'kij)
[Immagine: http://www.istitutomajorana.it/forum2/at...p?aid=7740]
Cita messaggio
Grazie da:
#7
segui passo passo le indicazioni, non dovrebbe essere complicato:
http://wiki.ubuntu-it.org/InternetRete/Flash
Cita messaggio
Grazie da:
#8
(29-08-2016,09:43 )dxgiusti Ha scritto: segui passo passo le indicazioni, non dovrebbe essere complicato:
http://wiki.ubuntu-it.org/InternetRete/Flash

clicco su http://wiki.ubuntu-it.org/internetRete/Flash e opero così:
1) da terminale do il comando per la disinstallazione di altri plugin flash, e ottengo la risposta che il pacchetto lightspark common non si trova (vedi schermata)
2) controllo i repository e vedo che Partner Canonical è attivo e non solo (vedi schermata)
3) da terminale do il comando sudo apt-get install adobe-flashplayer; tutto procede bene
4) riavvio il pc

provo sul sito di Repubblica un video ma la risposta è ancora " flashplayer da aggiornare".
dove avrò sbagliato?
ricordo che la mia attuale cpu contiene le istruzioni SSE2 (vedi schermata).


Allegati Anteprime
           
Cita messaggio
Grazie da:
#9
(29-08-2016,17:27 )busto4 Ha scritto: 3) da terminale do il comando sudo apt-get install adobe-flashplayer; tutto procede bene

questo pacchetto non esiste
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#10
(29-08-2016,18:14 )tuxino Ha scritto:
(29-08-2016,17:27 )busto4 Ha scritto: 3) da terminale do il comando sudo apt-get install adobe-flashplayer; tutto procede bene

questo pacchetto non esiste
si, è vero; il pacchetto che ho installato è adobe-flashplugin e non flashplayer (ho digitato male).
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)